
/*================================================*\
                    HEADER
\*================================================*/

.page-index .header {color: #fff;}
.page-index:not(:-moz-handler-blocked) .header a {text-shadow: 0 0 0 #fff;}
.page-inner .header {position: static;}
.page-inner .additional-nav > li > a{color: #6a6a6a;}
.page-inner .additional-nav > li > a:hover {color: inherit;}
.page-inner .header li.active a {color: #da212d;}


.header{
    height: 134px;
    padding-top: 15px;
}

.additional-nav {
    float: right;
}
.additional-nav > li {
    float: left;
}
.additional-nav > li > a{
    padding: 0 18px;
    line-height: 1.5;
}
.additional-nav__phone {
    padding-left: 18px;
    font-size: 22px;
    font-weight: 700;
    line-height: 30px;
}
.page-index:not(:-moz-handler-blocked) .additional-nav__phone {
    text-shadow: 0 0 0 #fff;
}
.main-nav{
    display: block !important;
    float: right;
    margin-top: 23px;
}

.main-nav > li {
    float: left;
}

.main-nav > li > a{
    padding: 0 20px;
}
.main-nav > li:nth-child(5) > a{
    padding-right: 0;
}


/*================================================*\
                    CONTENT
\*================================================*/

.partners-title{
    float: left;
    width: 200px;
    margin-right: 5.83%;
}

.partners-list__item{
    width: 25%;
}
/* Safari */
::i-block-chrome, .partners-list__item {
    width: 24%;
}


.tab {
    display: inline-block;
    height: 100%;
}

.tab > span{
    height: 100%;
}

.activity-list__item,
.activity-list__item > .tab{
    display: none;
}

.tab-content--full-width {
    height: 759px;
    max-height: 100vh;
}

.tab-content__preview, .tab-content__text{
    display: table-cell;
    vertical-align: top;
}

.tab-content--bottom-preview .tab-content__preview {
    position: absolute;
    left: 0;
    bottom: 80px;
    top: auto;
}

.tab-content__preview{
    width: 41.8%;
}

.tab-content__preview__text{
    float: right;
    max-width: 474px;
}

.tab-content__text{
    width: 58.2%;
}

.tab-content__text__container{
    max-width: 755px;
    padding: 77px 0 60px 50px
}

.index__catalog__list {
    display: block;
}
.index__catalog__list > .uk-width-small-1-2:nth-child(3) {margin-top: 30px;}

/*================================================*\
                    FOOTER
\*================================================*/


/*================================================*\
                @MEDIA ADDITIONAL
\*================================================*/

@media screen and (max-width: 1440px) {
    .tab-content-geoactivity {
        padding-right: 90px;
    }
}

@media screen and (max-width: 1260px) {
    .c-padding:not(.tab-content__text__container){
        padding-left: 30px;
        padding-right: 30px;
    }
    .tab-content__text__container {padding-right: 30px;}
    .sw-btn-prev {left: 30px;}
    .sw-btn-next {right: 30px;}
    .main-slider__item:nth-child(2) .main-slider__item__title {font-size: 60px; line-height: 1.2;}
    .tab-content-geoactivity{
        padding-right: 90px;
    }
}

@media (max-width: 1180px) {
    #geoactivity {top: 175px;}
}


@media screen and (max-width: 1055px) {
    .header a {font-size: 18px;}
    .main-nav > li > a{
        padding-left: 15px;
        padding-right: 15px;
    }
    .additional-nav > li > a{
        padding: 0 10px;
    }
    .additional-nav__phone {line-height: 26px;}

    .main-slider__item > .c-center{
        padding-left: 0;
        padding-right: 0;
    }

    .partners-list__item{
        width: 33.33%;
    }
    /*Safari */
    ::i-block-chrome, .partners-list__item {
        width: 32.9%;
    }

    .section-index-catalog .with-button {margin-bottom: 10px;}
    .section-index-catalog .with-button + .btn {margin-bottom: 30px;}
    .promo__panel__btn.btn-medium {font-size: 17px; padding-left: 16px; padding-right: 16px;}

}

/*================================================*\
                    CONTACT PAGE
\*================================================*/
.page-contact {padding-top: 105px;}

/*================================================*\
                    COMPANY PRESSROOM PAGE
\*================================================*/

.detail_picture {
    float: left;
    margin: 0 30px 25px 0;
}